{
    "name": "TheInsider",
    "version": "1.0.0",
    "description": "A simple CAP project.",
    "repository": "<Add your repository here>",
    "license": "UNLICENSED",
    "private": true,
    "dependencies": {
        "@sap/cds": "^6.7.1",
        "express": "^4",
        "hdb": "^0.19.0"
    },
    "devDependencies": {
        "@sap/ux-specification": "^1.108.3",
        "rimraf": "^3.0.2",
        "sqlite3": "^5"
    },
    "scripts": {
        "start": "cds-serve",
        "watch-theinsiderfrontend": "cds watch --open theinsiderfrontend/webapp/index.html?sap-ui-xx-viewCache=false",
        "undeploy": "cf undeploy TheInsider --delete-services --delete-service-keys --delete-service-brokers",
        "build": "rimraf resources mta_archives && mbt build --mtar archive",
        "deploy": "cf deploy mta_archives/archive.mtar --retries 1",
        "watch-books": "cds watch --open books/webapp/index.html?sap-ui-xx-viewCache=false",
        "watch-authors": "cds watch --open authors/webapp/index.html?sap-ui-xx-viewCache=false"
    },
    "cds": {
        "requires": {
            "db": {
                "kind": "hana-cloud"
            }
        }
    },
    "sapux": [
        "app/theinsiderfrontend",
        "app/books",
        "app/authors"
    ]
}